body{
		margin:0px;
		padding:0px;
		font-family:돋움;
		letter-spacing:-0.05em;
		text-align:center;
		color:#505050;
		text-decoration:none;
		
	}
a{
	color:#505050;
	text-decoration:none;
}
div, p, ul, li, ol, dl, dd {
	margin:0; 
	padding:0; 
	list-style-type:none; 
	font-family: 'Nanum Gothic', serif; 
	}
	#cont01{
		width:996px;
		position:relative;
		margin:0px auto;
		
		}
	#contbottom{
		width:996px;
		position:relative;
		margin:0px auto;
		}

/*sub*/
	#subbody{
		z-index:-10000;
		width:100%;
		height:386px;
		left:0px;
		top:0px;
		position:absolute;
		background:URL(../layouts/jskorea_sub/img/sub/mianbg01.gif) repeat-x 0 0;
		}
	#subbody #worap{
		z-index:1;
		width:100%;
		left:0px;
		top:0px;
		position:relative;
		text-align:center;height:767;
		background:URL(../layouts/jskorea_sub/img/sub/mianbg02.png) no-repeat;
		background-position:center 79px;
		}
	#subbody #worapjin{
		position:absolute;
		z-index:90000;
		width:100%;
		left:0px;
		top:256px;
		text-align:center;
		}
	#subcont01{
		width:996px;
		position:relative;
		margin:0px auto;
		}

	#subcontbottom{
		background:URL(../layouts/jskorea_sub/img/sub/bottombg01.gif) repeat-x;
		width:100%;
		margin:0px auto;
		height:106px;
		float:left;
		}

	.subm{
		width:996px;
		margin:0 auto 0 auto;
		}
	.subm ul{
		height:100%;
		}
	.subm .content{
		width:670px;
		padding-top:30px;
		text-align:left;
		margin-left:10px;
		margin-bottom:20px;
		}
	.subm .content .titleimg{
		float:left;
		border:none;
		margin-top:5px;
		margin-left:2px;
		margin-bottom:30px;
		}
	.subm .left{
		width:240px;
		margin-top:20px;
		margin-left:35px;
		margin-bottom:50px;
		}
	.bottom10{
		padding-bottom:7px;
		}
	.subm .left img{
		float:left;
		margin:0px 0 0 3px;

		}
	.subm .right{
		height:100%;
		margin-left:10px;
		}
	.subm ul, .subm li{
		float:left;
		display:block;
		list-style:none;
		padding:0px;
		margin:0px;
		}
	.left ul, .left li{
		width:220px;
		background:URL(../img/leftmenubg.gif) 5px 0;
		background-repeat:repeat-y;
		float:left;
		margin:0 0 0 0px;
		}
	.titlem{float:left; width:670px;}


	/*메인**/
	.dd01 ul, .dd01 li{
		list-style:none;
		margin:0px;
		padding:0px;
		float:left;
		text-align:left;
		}
	.dd01 .li01{
		width:340px;
		}
	.dd01 .li02{
		padding:0 0 0 70px; 
		}
		
#footer { width:100%; height:100px; background:url(layouts/jskorea_official/img/main/footer_bg.jpg) repeat-x top; }
#footer p { width:996px; margin:0 auto; padding-top:30px; text-align:left;}

#sub_visu1{ width:100%; height:168px; background:url(/common/img/sub_bg1.jpg) repeat-x top center; text-indent:-99999px; }
#sub_visu2{ width:100%; height:168px; background:url(/common/img/sub_bg2.jpg) repeat-x top center; text-indent:-99999px; }
#sub_visu3{ width:100%; height:168px; background:url(/common/img/sub_bg3.jpg) repeat-x top center; text-indent:-99999px; }
#sub_visu4{ width:100%; height:168px; background:url(/common/img/sub_bg4.jpg) repeat-x top center; text-indent:-99999px; }
#sub_visu5{ width:100%; height:168px; background:url(/common/img/sub_bg5.jpg) repeat-x top center; text-indent:-99999px; }

.sub_menu{}
.sub_menu > li { display:block; float:left; text-align:left; font-size:13px; line-height:30px; font-weight:bold; border-bottom:#dbdcde solid 1px; }
.sub_menu > li > a{ margin-left:5px;  color:#8e8e8e;}
.sub_menu > li > a:hover{ color:#1f5b8f; }

 .sub_menu .space { display:block; border:none; height:20px; text-indent:-99999px; }


